"sAudioJourneyContentTypeOptionAll"="Alle";
"sAudioJourneyContentTypeOptionAudiobooks"="Hörbücher";
"sAudioJourneyContentTypeOptionPodcasts"="Podcasts";
"sAudioJourneyContentTypeOptionTypeDisplay"="Inhaltstyp";
"sAudioJourneyIntentDescription"="Die Startseite von Spotify wird geöffnet, gefiltert nach dem von dir ausgewählten Inhaltstyp.";
"sAudioJourneyIntentTitle"="Startseitenfeed durchsuchen";
"sAudioJourneyParameterRequestValueDialog"="Wähle aus, wonach du suchen möchtest";
"sAudioJourneyParameterSummary ${contentType}"="${contentType} durchsuchen";
"sAudioJourneyParameterTitle"="Jedes Mal nachfragen";
"sAudioJourneyPredictionConfigurationTitleAudiobooks"="Meine Hörbücher anzeigen";
"sAudioJourneyPredictionConfigurationTitleOpenSpotify"="Spotify öffnen";
"sAudioJourneyPredictionConfigurationTitlePodcasts"="Meine Podcasts anzeigen";
